gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration representing the styles for drawing the . An enumeration representing the styles for drawing the . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ProgressBarStyle The grows in a smooth, continuous manner. The grows in a smooth, continuous manner.
- Field
  Gtk.ProgressBarStyle The grows in discrete, visible blocks. The grows in discrete, visible blocks.
- Field
  System.Int32 Internal field. Do not use.